/***** $Id: ie7.css 13834 2013-07-19 07:05:39Z susanna $ *****/
/* @group topnavi */
.topnavi {
	height: auto;
}

.topnavi>ul>li {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}

.topnavi>ul>li.hover {
	filter: none;
}

.topnavi ul li a.akt {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e44a', endColorstr='#c2d350',GradientType=0 );
}

.topnavi ul li a.akthover {
	filter: none;
}

.topnavi_item_0 img {
	position: relative;
	top: .5em;
}

.topnavi_sub {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

li.hover>.topnavi_sub {
	left: 0;
}

.topnavi_sub>ul li {
	display: inline;
}

.topnavi_sub>ul li a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}
.topnavi_sub_shade {
	display:none;
}

/* @end */

/*************************************** body *****/
body {
	color: #666 !important;
	background: #e2e2e2 url(../img/IE/bg_body.png) repeat-x 0 0;
	height:1.78em;
	width:1.78em;
}

/*************************************************************************** Links und Icons *****/



/************************** Styles fuer Head ******/

.login .login_box {
	border: 1px solid #ddd;
	border-top: none;
	left: -1px;
	top:-2px;
}

.login a.opener:link,
.head .login a.opener:visited {
	background: #f8ad62 url(../img/icons/sprite_login.png) no-repeat right 0;
}
.login a.opener:hover,
.login a.opener:active,
.login a.opener:focus {
	background: #f8ad62 url(../img/icons/sprite_login.png) no-repeat right -35px;
}
.login a.logout:link,
.login a.logout:visited {
	background: #f8ad62 url(../img/icons/sprite_login.png) no-repeat right -70px;
}
.login a.logout:hover,
.login a.logout:active,
.login a.logout:focus {
	background: #f8ad62 url(../img/icons/sprite_login.png) no-repeat right -105px;
}

.login a.logout:after {
	content:'';
	position: absolute;
	right: 1em;
	top: .4em;
	background: #f8ad62 url(../img/icons/sprite_login.png) no-repeat right -105px;
}

.login_depot_konto FORM {
	padding-top: 0em;
}

.login_depot_konto .btn {
	position: relative;
    width: 2.8571em;
	width:5em;
	margin: .5714em 0 1.1428em 0;
	padding: 0em;
	right: 0;
}

/*.login_depot_konto .btn a,
.login_depot_konto .btn a:link,
.login_depot_konto .btn a:visited,
.login_depot_konto .btn a:hover,
.login_depot_konto .btn a:focus {
	float: right;
	padding-top: 0em;
	margin: 0;
	text-align: center;
	width: 100%;
}*/
.login_depot_konto .txtinput,
.login_depot_konto .txtselect {
	margin-bottom: .4285em;
}
.login_depot_konto .link_int {
	margin: 0 .7142em .5714em 0;
}

.topnavi .teaserarea a.link_int {
	filter: 0 none;
}
/********************************* Headline ******/
.headline {
	width: 38.5em;
}
.content.full_marg .headline{
	width: 52.5em;
}
.col.full .headline {
	width: 56em;
}
.content.full .box.full .headline {
	width: 68.5em;
}

/********************************* Breadcrumb ******/

.breadcrumb ul li {
	background:none;
}
.breadcrumb ul li a{
	background: url("../img/icons/sprite_icons.png") no-repeat right -1390px; /*!! nach verruecken im sprite ok?*/	
	padding-right:1em;
}

/*************************************************************** Styles fuer Formularelemente *****/
.hey_box {
	border: 1px #d9d9d9 solid;
    box-shadow: 0em 0em .2875em rgba(223, 223, 223);
}
.form_line .txtselect {
	width: 29.0769em;
	width: 29.1538em;
}
.form_line .col_half .txtinput {
	width: 8.6153em;
}

/********************************* Marginalspalte ******/
.main_body .col.marg ul.link_list li {
	width: 13.5em;
}
.main_body .col.marg ul.link_list li a.link_int {
	padding-right:.64em;
	float:left;
}
.musterdepot .line .trend, .musterdepot .line .kurs {
	width:24%;
}
/****************************************************************************** Boeppel *****/
.miniapp{
	right: .2em;
}
.miniapp.akt .miniapphead {
	right: 20.6em;
	behavior: url(../js/PIE.htc);
}
.miniapp.akt .bpl_content {
	right:20.9285em;
	behavior: url(../js/PIE.htc);
}
.popup.minitrader .head .ic_close a:hover {
	background: transparent url(../img/icons/sprite_icons.png) no-repeat 2px -524px;
}
.popup.minitrader .fehler {
	background: #FFF url(../img/icons/sprite_icons_big.png) no-repeat 5px -1208px;
	
}
.popup.minitrader .hinweis {
	background: #FFF url(../img/icons/sprite_icons.png) no-repeat 7px -795px;
}
.miniapphead > a {
	text-decoration: none;
}

/**********1********************************************************************* InnerContent *****/
.col_content  .tab_content_container {
	float: none;
}
.content.full_marg {
	margin-top:1em;
}
.tab_box .tab_content {
	float: none;
}
.twocol_form .col{
	width:48%;
}
/*.box .content a{
	width:100%;
}*/
/**********1********************************************************************** Tab Content *****/

.col.full {
	margin: 0 0 1em 0;
}
.teaser.kampagne {
	position: relative;
}

.col.full .box .content .image_box {
    zoom:1;
}

/*z-index-bug glossar, cta-Unterscheidung */
.box, .col {
	position: static;
}
.box.full {
	position: relative;
}
/*** glossar-tooltip ***/
.glossar > span { 
	bottom: 3em;
}
.glossar span b { 
	width: 0; 
	height: 0;
	bottom:-8px;
	border-top: 8px solid #666; 
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

/********************************* Kacheln ******/
.box .tilefield .col .tile a:link,
.box .tilefield .col .tile a:visited {
	-webkit-box-shadow: 0em 0em .2875em rgba(223, 223, 223);
    box-shadow: 0em 0em .2875em rgba(223, 223, 223);
}
.box .tilefield .col .tile a:hover,
.box .tilefield .col .tile a:active,
.box .tilefield .col .tile a:focus {
	-webkit-box-shadow: 0em 0em .2875em rgba(170, 170, 170);
    box-shadow: 0em 0em .2875em rgba(170, 170, 170);
    behavior: url(../js/PIE.htc);
    text-decoration: none;
    cursor: pointer;
}

/************************************************************************************ Sitemap *****/

/* vierte Ebene */
/*.sitemap ul {
	width: 16.74em;
	overflow: hidden;
}*/
.sitemap ul ul ul ul li a {
	white-space: nowrap;
}

/********************************************************************************** ToolTipps *****/

.tooltip {
	width: 36em;
	border: 1px #d8d8d8 solid;
	background-color: #FFF;
    box-shadow: .1428em .1428em .2142em rgba(112, 112, 112, 0.3);
}
.tooltip .headline {
	margin: 0;
	top: 0;
	position: relative;
	font-size: .9285em;
	height: 2.923em;
	line-height: 2.923em;
	border-bottom: 0;
	border-top: .0769em #FFF solid;
	background-color: #eeeded;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeded), to(#d6d6d6)); /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #eeeded, #d6d6d6); /* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #eeeded, #d6d6d6); /* IE 10 */
	background: -ms-linear-gradient(top, #eeeded, #d6d6d6); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #eeeded, #d6d6d6);
	-pie-background: linear-gradient(#eeeded, #d6d6d6);[/b]	
}

/****** Bildauswahl *****/

.image_toolbox {
	background-color: #FFF;
    box-shadow: 0em 0em .1428em rgba(170, 170, 170);
}

/********** Karusell / CoverFlow *****/

.carousel ul li {
	background-color: #FFF;
    box-shadow: 0em 0em .1428em rgba(170, 170, 170);
	border: 1px solid #ddd;
	padding-bottom:3.5em;
}
.carousel{
	padding-bottom:3em;
}

/********************************************************************************** Akkordeon *****/
.switch {
	margin-bottom:1em;
}

ul.accordion {
	width: 41.5em;
	position:relative;
}
.content.full_marg  ul.accordion {
	width: 100%;
}
.accordion_box {
	padding-top: 1.5em;
}
ul.sub-menu {
	margin-top: 0;
}
ul.accordion > li {
	-pie-background: linear-gradient(#fff, #f2f2f2);
    behavior: url(../js/PIE.htc);
}

.accordion li .expand.open a.link_accordion:after,
.accordion li  a.trigger:after {
	content: '';
}
.accordion li .expand.open a.link_accordion, .accordion li a.trigger.open {
	background: url("../img/IE/ic_accordion_plus.png") no-repeat 10px 12px;

}
.accordion li .expand a.link_accordion, .accordion li a.trigger {
	background: url("../img/IE/ic_accordion_minus.png") no-repeat 10px 12px;
}
.faq .accordion li a.link_accordion {
	background: transparent url("../img/IE/ic_accordion_minus.png") no-repeat 10px 12px;
}


abbr, .abbr_tipp {
    behavior: url(../js/PIE.htc);
}

/************************************************************************** Startseite Teaser *****/

.content.full .boxline .box .content .link_box {
	cursor: hand;
	background: transparent url(../img/icons/_.gif) repeat 0 0;
}
/* fuer box mit video */
.content.full .boxline .box .content {
	overflow:hidden;

}
/*.box .content.video{
	position:relative;
}*/
.video .image_box{
	position:relative;
	height:100%;
	overflow:visible;
}
.video_link:after {
	background: none;
}
.video_link,
.video_link:link,
.video_link:visited {
	height:1.5em;
	width:2em;
	background: url(../img/icons/sprite_icons_big.png) no-repeat 0 -629px;
}



/***** lightbox ****/	
.lb-cancel:after {
  content: none;
}
.lb-cancel {
	width: 1.5em;
	height: 1.5em;
	background: url("../img/icons/loading.gif") no-repeat 0 0;
}
.lb-close:after {
  content: none;
}
.lb-close {
	width: 1.5em;
	height: 1.5em;
	background: url("../img/icons/sprite_icons.png") no-repeat 0 0;
}

/************************************************************************** cta-Unterscheidung *****/

.btn .subslider li {
	list-style-image:none;
	clear:left;
	float:left;
}

.btn .subslider li a:link{
	list-style-image:none;
	background: transparent url(../img/icons/sprite_icons.png) no-repeat right -1120px;
}


.slide .btn:hover {
	cursor:hand;
}
.slide a:hover {
	text-decoration:none;
}

.text_image_box .text label{
	display:block;
	float:none;
}


.text_image_box .text input {
	margin: -0.1em .5em 1em 0;
}

.text_image_box .text .checkfield {
	clear: left;
}
.text_image_box .text .checkfield input {
		margin: 0 0.5em 0 0;
}
.checkfield input {
	margin: 0 0.5em 0 0;
}
.form_line .radio_btn{
	margin-top:0;
}


.kartenwahl p, .kartenwahl label{
	float:none;
}

.kartenwahl  label{
	float:left;
}
.kartenwahl >label{
	/*clear:left;*/
	float:left;
}

/********************************* Linke Navi ******/

.navi ul li {
	border-bottom: .0714em #dededc solid;	
}
.navi>ul>li>a {
	background: #FFF url("../img/icons/sprite_icons.png") no-repeat 95% -2125px;
}
.navi ul li ul li a:hover,
.navi ul li ul li a:active,
.navi ul li ul li a:focus {
	background-color: #F7F7F7;	
}
.navi ul li a.active{
   background: url("../img/icons/sprite_icons.png") no-repeat 95% -2160px;
}
.navi ul li.isAktiv ul>li>a:hover,
.navi ul li.isAktiv ul>li>a:active,
.navi ul li.isAktiv ul>li>a:focus {
	background-color:#FFF;
}
.navi ul li ul li a.active:hover,
.navi ul li ul li a.active:active,
.navi ul li ul li a.active:focus {
    background-color: #D2EA32; /*gruen*/
}
.navi ul li.isAktiv > a {
	background: url("../img/icons/sprite_icons.png") no-repeat 95% -2160px;

}

.navi ul li > ul {
    display: block;
    height: 0;
    list-style-type: none;
    overflow: hidden;
}

.navi ul .isAktiv > ul {
    display: block;
    height: auto;
}
.navi >ul> li > ul >li>a {
	display: none;
}
.navi >ul> li.isAktiv > ul >li>a {
	display: block;
}

/*** buttons ***/
.btn span.btn_link{
	background: url("../img/IE/ic_btn_pfeil.png") no-repeat right center;
	zoom:1;
	margin-right:.1em;
}

.btn span.btn_link:hover,
.btn span.btn_link:active,
.btn span.btn_link:focus {
	zoom:1;
	-pie-background: linear-gradient(#FAA24C, #E67612);
}
.btn.second a:after, .btn.zurueck a:after, .btn.mini a:after{
	content:'';	
}
.btn a:after, .btn_hero a:after {
	content:'';	
}
.btn_line .btn a,
.btn_line .btn a:link,
.btn_line .btn a:visited,
.btn a,
.btn a:link,
.btn a:visited,
.btn_hero a,
.btn_hero a:link,
.btn_hero a:visited{
	background: url("../img/IE/ic_btn_pfeil.png") no-repeat right center;
	margin-right:.1em;
	height:100%;
	behavior: url(../js/PIE.htc);
}

.btn_line .btn a:hover,
.btn_line .btn a:active,
.btn_line .btn a:focus,
.btn a:hover,
.btn a:active
.btn a:focus,
.btn_hero a:hover,
.btn_hero a:active,
.btn_hero a:focus {
	-pie-background:url("../img/IE/ic_btn_pfeil.png") no-repeat right 5px, linear-gradient(#FAA24C, #E67612);
	/*text-decoration:none;*/
	margin-right:.1em;
	height:100%;
}
.btn.second a
{
	margin-right:.1em;
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat right -1115px,linear-gradient(#E4E6DE, #C8CCBC);
	behavior: url(../js/PIE.htc);
}
.btn_line .btn.second a:link,
.btn_line .btn.second a:visited,
.btn.second a:link,
.btn.second a:visited
{
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat right -1115px, linear-gradient(#F3F3F3, #E3E3E3);
}
.btn_line .btn.second a:hover,
.btn_line .btn.second a:active,
.btn_line .btn.second a:focus,
.btn.second a:hover,
.btn.second a:active,
.btn.second a:focus
 {
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat right -1115px, linear-gradient(#F3F3F3, #CDCDCD);
}
.btn.deakt a:link,
.btn.deakt a:visited,
.btn.deakt a:hover,
.btn.deakt a:active,
.btn.deakt a:focus {
	behavior: url(../js/PIE.htc);
	-pie-background: url("../img/IE/ic_btn_pfeil.png") no-repeat right 5px, linear-gradient(#fdd1a6, #ffc48a);
}
.btn_line .btn.zurueck a,
.btn_line .btn.zurueck a:link,
.btn_line .btn.zurueck a:visited,
.btn.zurueck a,
.btn.zurueck a:link,
.btn.zurueck a:visited
{
	behavior: url(../js/PIE.htc);
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat 2px -345px,linear-gradient(#F3F3F3, #E3E3E3);
}
.btn_line .btn.zurueck a:hover,
.btn_line .btn.zurueck a:active,
.btn_line .btn.zurueck a:focus,
.btn.zurueck a:hover,
.btn.zurueck a:active,
.btn.zurueck a:focus
 {
	behavior: url(../js/PIE.htc);
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat 2px -345px, linear-gradient(#F3F3F3, #CDCDCD);
}
.btn.back a:after, .btn.fwd a:after{
	content:'';
}
.btn.back a,
.btn.back a:link,
.btn.back a:visited {
	behavior: url(../js/PIE.htc);
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat 2px -138px, linear-gradient(#F3F3F3, #E3E3E3);	
}
.btn.back a:hover,
.btn.back a:active,
.btn.back a:focus {
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat 2px -138px,linear-gradient(#F3F3F3, #CDCDCD);	
}
.btn.fwd a,
.btn.fwd a:link,
.btn.fwd a:visited {
	behavior: url(../js/PIE.htc);
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat right -978px, linear-gradient(#F3F3F3, #E3E3E3);	
}
.btn.fwd a:hover,
.btn.fwd a:active,
.btn.fwd a:focus {
	-pie-background: url("../img/icons/sprite_icons.png") no-repeat right -978px,linear-gradient(#F3F3F3, #CDCDCD);	
}

table td.tile_link .link_int {
	background: transparent url(../img/icons/sprite_icons.png) no-repeat right -1541px;
}
a.link_weiterleiten {
	background: transparent url(../img/icons/sprite_icons.png) no-repeat left -1993px;
}
a.link_drucken {
	background: transparent url(../img/icons/sprite_icons.png) no-repeat 0 -560px;
}
a.link_pdf_download, a.link_tabellen_download, a.link_image_download, a.link_word_download{
	float:none;
}
.btn_line .link_int.rgt{
	width:50%;
	padding:0;
}
/**** foyerseite_3 ***/
.dabfont.headline h2{
	position:static;
}

/*.image_toolbox,.btn.zurueck, .btn_line .btn, .btn_line .btn a,.btn a, .btn_hero a{
    behavior: url(../js/PIE.htc);
}*/